@charset "iso-8859-9";
/* CSS Document */
body{ padding:0; margin:0; font-family: 'Open Sans', sans-serif;}

#header{ background-image:url(../images/top_bg.jpg); width:100%; background-position:top center; background-repeat:no-repeat; height:65px;}
#page{ width:1000px; margin:auto;}
.pt5{ padding-top:5px;}
.sosyalmedya{ float:right;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pr5{ padding-right:5px;}
.pt30{ padding-top:30px;}

a{ color:#000; text-decoration:none;}

.fl{ float:left;}
.clear{ clear:both;}

.main_content{background-image:url(../images/main_bg.jpg);width:100%;height: auto;background-position:top center;background-repeat:no-repeat;}

.menu{ float:right; padding-top:10px; z-index:2; position:relative;}
.menu ul{ padding:0; margin:0;}
.menu ul li{ float:left; list-style-type:none;}
.menu ul li:hover, .menu ul li.select{opacity: 0.7;    filter: alpha(opacity=70);}

.banner{ height:413px;  }

.news{ height:205px;}
.news ul{ padding:0; margin:0; float:left; width:550px; float:left;}
.news ul li{ list-style-type:none; padding-left:30px; padding-top:0px; font-size:13px; line-height:22px;}
.news ul li span{ color:#932b2e; font-weight:bold; font-size:15px;}

.aboutus{width:655px;float:left;text-align:justify;padding-right:25px;font-size:13px;text-align:justify;}
.footer_bg{background-image:url(../images/footer_bg.jpg);height:180px;width:100%;background-repeat:no-repeat;margin-top:30px;color:#fff;margin-top: 421px;padding-top:20px;font-size:12px;} 

.fr{ float:right;}

.maskot{  float:right; opacity:0; margin-right:-100px; position:relative; }

.main-right{ width:300px;}



.content{ background-image:url(../images/content_bg.jpg); width:100%; min-height:821px; background-position:top center; background-repeat:no-repeat;}
.content h2{font-family: 'Oswald', sans-serif; font-size:40px; padding:52px 0 0 10px !important; margin:0 !important;}
.cont{padding-top:90px;width: 750px;text-align:justify;/* float: left; */}
.cont2{width: 500px;float: right;/* margin-bottom: 350px; */}
.contact{padding-top:90px;width: 481px;text-align:justify;float: left;}

ul.cont-menu{ display:block; padding:0px 0 30px 0; margin:0; list-style-type:none;  }
ul.cont-menu li a{ display:block; float:left;  background-color:#9d2a2b; padding:10px; color:#fff; margin-right:10px; text-decoration:none;}
ul.cont-menu li a:hover, ul.cont-menu li a.select{ background-color:#666666; }

h3{ color:#9d2a2b;}

ul.productsgroup { padding:0; margin:40px 0 0 0; width:1000px;  }
ul.productsgroup li{ list-style-type:none; margin:0 20px 20px 0; widows: 350px; float:left; border:1px solid #ccc; padding:1px 0 10px 0; text-align:center; font-weight:bold;}
ul.productsgroup li img{ width:350px; display:block;}

ul.logistic{ list-style-type:none; padding:0; margin:0;}
ul.logistic li{ float:left; margin:0 20px 20px 0px;}

.logistic-table tr td{ border:1px solid #ccc;}

ul.quality{ list-style-type:none; padding:0; margin:0;}
ul.quality li{ float:left; margin:0 20px 20px 0px;}


.language{ padding:5px; float:right; margin-top:15px;}

#navigation2{ width:200px; float:left;  }
 #navigation2 ul {padding: 0; margin: 0; list-style-type: none; list-style-type:none; font-size:13px; text-align:left;}
#navigation2 ul li a { cursor:pointer; display:block; background-color:#ccc; padding:3px; margin:0 0px 2px 0; font-weight:bold;  }
#navigation2 ul li a.open { background-color:#9f3036; color:#fff;}
#navigation2 ul li ul{ }

#navigation2 ul li ul li a{ background-color:#fff;}

 
.galeri_content{ float:left; width:740px; padding-left:20px; }
.galeri ul { padding:0; margin:0;}
.galeri ul li{ padding:0 5px 0 0; margin:0; list-style-type:none; float:left;}

.galeri_content h4{ padding:0; margin:0;}

.slogans{ float:left;}
#slogan1{ opacity:0; margin-top:90px;}
#slogan2{ opacity:0; margin-top:30px;}
#slogan3{ opacity:0; margin-top:30px;}

.slide2{}
.s2{ position:absolute; top:0; z-index:1; margin-top:65px; opacity:0;}
.s2_slogan1{ position:absolute; z-index:2; top:250px; opacity:0;}
.s2_slogan2{ position:absolute; z-index:2; top:350px; margin-left:100px; opacity:0;}

.s2_slogan3{ position:absolute; z-index:2; top:410px;opacity:0;}

.logo{  z-index:2; position:relative;}
.slide3{ position:absolute; top:210px;}

.harita{ opacity:0; }
.s3_slogan1{ opacity:0; }

.s3_slogan1_1{ opacity:0; position:absolute; right:-350px;  }


.branc-gallery{ position:absolute; margin-left:772px; margin-top:306px;}